> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Bookables



## OpenAPI

````yaml get /admin/bookables/list
openapi: 3.1.0
info:
  title: Decoda API
  description: External API documentation for the Decoda Health platform.
  version: '1.0'
servers: []
security: []
paths:
  /admin/bookables/list:
    get:
      tags:
        - provider
        - admin
        - bookables
      summary: List Bookables
      operationId: list_bookables_admin_bookables_list_get
      parameters:
        - name: TENANT
          in: header
          required: true
          schema:
            type: string
            title: Tenant
          description: The tenant you are making this request on behalf of
        - name: API-KEY
          in: header
          required: true
          schema:
            type: string
            title: Api-Key
          description: Your api key
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/BookableDetail'
                type: array
                title: Response List Bookables Admin Bookables List Get
components:
  schemas:
    BookableDetail:
      properties:
        id:
          type: string
          title: Id
        name:
          type: string
          title: Name
        locationIds:
          items:
            type: string
          type: array
          title: Locationids
        description:
          anyOf:
            - type: string
            - type: 'null'
          title: Description
      type: object
      required:
        - id
        - name
        - locationIds
      title: BookableDetail

````